.students-trust {
    background: url("https://storage.googleapis.com/dev_resources_voka_io_303011/common/students-trust.webp") center center no-repeat;
    background-size: cover;
}

.students-trust .content-wrapper {
    padding: 140px 40px;
}

.students-trust .h2 {
    color: var(--n-white);
    text-align: center;
}

.students-trust .swiper-wrapper {
    padding: 80px 0 40px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.students-trust .card {
    padding: 40px 24px 20px 24px;
    background-color: #F0F5FB80;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 60px;
    border-radius: 20px;
    border: 1px solid;
    border-image-source: linear-gradient(180deg, rgba(221, 234, 255, 0.23) 0%, rgba(221, 234, 255, 0) 100%);
    height: 100%;
    box-sizing: border-box;
}

.students-trust .card-footer {
    display: flex;
    flex-direction: column;
    justify-content: start;
}

.students-trust .text {
    color: var(--n-dark-grey);
}

.students-trust .upper-footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-bottom: 24px;
    border-bottom: 1px solid #B2C6DF99;
}

.students-trust .author {
    color: var(--n-black);
}

.students-trust .source {
    display: flex;
    flex-direction: row;
    justify-content: end;
    gap: 8px;
    padding-top: 16px;
}

.students-trust .buttons-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 16px;
}

.students-trust .buttons-wrapper svg {
    cursor: pointer;
    opacity: 0.8;
}

.students-trust .buttons-wrapper svg:hover {
    opacity: 1;
}

.students-trust .swiper-slide {
    height: auto;
}

.students-trust .swiper-slide-active {
    background-color: var(--n-light-blue-BG);
    border-radius: 20px;
}

.students-trust .swiper-container {
    overflow: visible;
}

.students-trust .swiper-wrapper {
    overflow: visible;
}

.students-trust .stars img {
    width: 24px;
    height: 24px;
}

@media screen and (max-width: 1919px) {
    .students-trust .swiper-slide.swiper-slide-fully-visible {
        background-color: var(--n-light-blue-BG);
        border-radius: 20px;
    }

    .students-trust .swiper-slide-active {
        background-color: #F0F5FB80;
    }

    .students-trust .content-wrapper {
        padding: 100px 0;
    }

    .students-trust .swiper-wrapper {
        padding: 60px 0 40px;
    }

    .students-trust .card {
        padding: 32px 24px 16px;
        gap: 48px;
    }

    .students-trust .upper-footer {
        padding-bottom: 16px;
    }

    .students-trust .source {
        padding-top: 12px;
    }
}

@media screen and (max-width: 1439px) {
    .students-trust .content-wrapper {
        padding: 80px 0;
    }

    .students-trust .swiper-wrapper {
        padding: 48px 0 32px;
    }

    .students-trust .card {
        border-radius: 16px;
        gap: 32px;
    }

    .students-trust .source {
        padding-top: 16px;
    }

    .students-trust .text {
        line-height: 26px;
    }

    .students-trust .source-text {
        line-height: 20px;
    }

    .students-trust .stars img {
        width: 20px;
        height: 20px;
    }
}

@media screen and (max-width: 1079px) {
    .students-trust .stars img {
        width: 20px;
        height: 20px;
    }
}

@media screen and (max-width: 576px) {
    .students-trust .content-wrapper {
        padding: 60px 16px;
    }

    .students-trust .swiper-wrapper {
        padding: 40px 0 32px;
    }

    .students-trust .card {
        padding: 24px 20px 16px;
        border-radius: 12px;
    }

}